# DEMO APP (Rails 5.2)

### Usage

- `rake db:schema:load`
- `rails s`
- Navigate to http://localhost:3000

### Following files were added or changed:

- db/schema.rb
- config/{application, routes, boot}.rb
- config/environments/{development, test}.rb
- app/models/{address,user,super_user,faux_user}.rb
- app/controllers/bootstrap_controller.rb
- app/views/layouts/application.html.erb
- app/views/bootstrap/form.html.erb